--- old/usr/src/uts/common/fs/autofs/auto_vnops.c	sam. juil. 16 15:13:58 2016
+++ new/usr/src/uts/common/fs/autofs/auto_vnops.c	sam. juil. 16 15:13:58 2016
@@ -89,31 +89,31 @@
 vnodeops_t *auto_vnodeops;
 
 const fs_operation_def_t auto_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = auto_open },
-	VOPNAME_CLOSE,		{ .vop_close = auto_close },
-	VOPNAME_GETATTR,	{ .vop_getattr = auto_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = auto_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = auto_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = auto_lookup },
-	VOPNAME_CREATE,		{ .vop_create = auto_create },
-	VOPNAME_REMOVE,		{ .vop_remove = auto_remove },
-	VOPNAME_LINK,		{ .vop_link = auto_link },
-	VOPNAME_RENAME,		{ .vop_rename = auto_rename },
-	VOPNAME_MKDIR,		{ .vop_mkdir = auto_mkdir },
-	VOPNAME_RMDIR,		{ .vop_rmdir = auto_rmdir },
-	VOPNAME_READDIR,	{ .vop_readdir = auto_readdir },
-	VOPNAME_SYMLINK,	{ .vop_symlink = auto_symlink },
-	VOPNAME_READLINK,	{ .vop_readlink = auto_readlink },
-	VOPNAME_FSYNC,		{ .vop_fsync = auto_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = auto_inactive },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = auto_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = auto_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = auto_seek },
-	VOPNAME_FRLOCK,		{ .error = fs_error },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_SHRLOCK,	{ .error = fs_error },
-	VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = auto_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = auto_close } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = auto_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = auto_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = auto_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = auto_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = auto_create } },
+	{ VOPNAME_REMOVE,	{ .vop_remove = auto_remove } },
+	{ VOPNAME_LINK,		{ .vop_link = auto_link } },
+	{ VOPNAME_RENAME,	{ .vop_rename = auto_rename } },
+	{ VOPNAME_MKDIR,	{ .vop_mkdir = auto_mkdir } },
+	{ VOPNAME_RMDIR,	{ .vop_rmdir = auto_rmdir } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = auto_readdir } },
+	{ VOPNAME_SYMLINK,	{ .vop_symlink = auto_symlink } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = auto_readlink } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = auto_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = auto_inactive } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = auto_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = auto_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = auto_seek } },
+	{ VOPNAME_FRLOCK,	{ .error = fs_error } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_SHRLOCK,	{ .error = fs_error } },
+	{ VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support } },
+	{ NULL,			{ NULL } }
 };
 
 
